@media screen and (max-width: 750px) {
    /* =========================Base Reset========================= */
    *, *::before, *::after {
        box-sizing: border-box;
    }
    /* =========================Base========================= */
    html {
        font-size: 14px;
    }
    body {
        margin: 0;
        font-family: 'Noto Sans JP', sans-serif, "Helvetica Neue", Arial, "Hiragino Sans", Meiryo, sans-serif;
        font-size: 1rem; /* 16px */
        line-height: 1.8;
        color: #000;
        letter-spacing: 0.05em;
    }
    /* ========================= Font Face========================= */
    @font-face {
        font-family: 'condenseicon';
        src: url('../font/CONDENSEicon.ttf') format('truetype'), url('../font/CONDENSEicon.woff') format('woff');
    }
    @font-face {
        font-family: 'LigatureSymbols';
        src: url('../font/LigatureSymbols-2.11.woff') format('woff'), url('../font/LigatureSymbols-2.11.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
    /* =========================Element Reset========================= */
    h1, h2, h3, h4, h5, h6, p, ul, ol, li {
        margin: 0;
        padding: 0;
    }
    ul, ol {
        list-style: none;
    }
    img, iframe {
        vertical-align: bottom;
    }
    img {
        max-width: 100%;
        height: auto;
        backface-visibility: hidden;
    }
    /* =========================Link========================= */
    a {
        color: inherit;
        text-decoration: none;
    }
    a img {
        transition: 0.2s;
    }
    a:hover img {
        opacity: 0.7;
    }
    /* =========================Layout Base========================= */
    .container {
        width: 100%;
        margin: 0 auto;
    }
    .content_wrap {
        padding: 0 1.25rem;
        margin: 0 auto;
    }
    #ind main {}
    .sec main {
        margin: 100px auto 100px;
        width: 1200px;
        text-align: center;
    }
    .table_basic {
        border-collapse: separate;
        border-spacing: 6px;
        background: #fff;
        border-style: none;
        width: 100%;
        margin: 0 auto 80px;
    }
    .table_basic th {
        background: #fff;
        border: 1px solid #ccc;
        padding: 30px;
        font-weight: normal;
        text-align: center;
        width: 25%;
        color: #000;
        font-weight: 600;
    }
    .table_basic td {
        background: #f9f9f9;
        padding: 30px;
    }
    .table_basic td.c {
        text-align: center;
    }
    .table_basic td textarea {
        height: 200px;
        width: 100%;
        border: 1px solid #ccc;
    }
    .table_basic td input.full {
        width: 100%;
        border: 1px solid #ccc;
        height: 40px;
    }
    .table_basic td input.radio {
        margin-right: 5px;
    }
    /* =========================header========================= */
    header {
        width: 100%;
        padding: 0 1rem;
        height: 70px;
        position: relative;
        z-index: 2;
        display: flex;
        align-items: center;
    }
    header > #logo {}
    header > #logo img {
        display: block;
        width: 80%;
    }
    .hamburger {
        width: 50px !important;
        height: 50px !important;
        position: fixed !important;
        ;
        top: 14px !important;
        right: 24px !important;
    }
    /* =========================nav========================= */
    nav.gNav {
        display: none;
    }
    /* =========================footer========================= */
    footer {
        background: #121a29;
        text-align: center;
        color: #fff;
        padding: 1.75rem 0.75rem;
    }
    footer > div {
        text-align: center;
    }
    footer > div > img {
        width: 85%;
        display: block;
        margin: 0 auto;
    }
    footer .f_nav {
        padding: 1.25rem 0;
    }
    footer .f_nav > li + li {
        border-top: 1px solid #263246;
    }
    footer .f_nav > li > a {
        display: block;
        padding: 0.75rem 0.5rem;
        text-align: left;
    }
    #topcontrol {
        position: fixed;
        bottom: 15px;
        right: 15px;
        background: #121a29;
        border-radius: 100px;
    }
    #topcontrol img {
        display: block;
        width: 60px;
        height: 60px;
    }
    /* =========================index kv========================= */
    .viewer {
        height: auto;
        margin-top: 0;
        overflow: visible;
        background: #101828;
    }
    .viewer-inner {
        height: 400px;
        position: relative;
        overflow: hidden;
    }
    .viewer ul, .viewer ul li {
        width: 100%;
        height: 100%;
    }
    .viewer ul li img {
        width: 100% !important;
        height: 100% !important;
        min-width: 0;
        min-height: 0;
        object-fit: cover;
        object-position: center center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(1);
    }
    .viewer > .kv_txt {
        position: static;
        color: #fff;
        padding: 0.75rem 0;
    }
    .viewer > .kv_txt > .tit {
        position: absolute;
        z-index: 5;
        top: 220px;
        left: 15px;
        width: 80%;
        padding: 0;
        border: none;
        text-align: center;
    }
    .viewer > .kv_txt > .tit img {
        width: 100%;
        height: auto;
    }
    .viewer > .kv_txt > .txt {
        padding: 1rem;
        line-height: 2;
        color: #fff;
    }
    .viewer > .kv_txt > .copy {
        display: none;
    }
    .viewer > .kv_kado_left, .viewer > .kv_kado_right {
        display: block;
        position: absolute;
        z-index: 4;
    }
    .viewer > .kv_kado_left {
        left: 0;
        top: 0;
        width: 110px;
    }
    .viewer > .kv_kado_right {
        right: 0;
        top: 402px;
        bottom: auto;
        transform: translateY(-100%);
        width: 100px;
    }
    .viewer > .kv_kado_left img, .viewer > .kv_kado_right img {
        width: 100%;
        height: auto;
        display: block;
    }
    /* =========================index========================= */
    #index01 {
        background: #101828;
        padding: 1.25rem 0;
        color: #fff;
    }
    #index01 h2 {
        display: flex;
        align-items: center;
        font-size: 1rem;
        font-weight: 400;
        color: #75839d;
        margin-bottom: 0.5rem;
    }
    #index01 h2 > span {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 800;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 3rem;
        line-height: 1;
        padding-bottom: 0.5rem;
        color: #fff;
        margin-right: 15px;
    }
    #index01 ul {
        margin-bottom: 0.25rem;
    }
    #index01 ul li {
        padding: 1rem 0;
        list-style: none;
    }
    #index01 ul li + li {
        border-top: 1px solid rgba(255, 255, 255, .2);
    }
    #index01 ul li span {
        display: block;
        color: #75839d;
        margin-bottom: 0.25rem;
    }
    #index01 ul li .txts {
        font-size: 0.875rem;
    }
    #index01 .box {
        background: #293549;
        padding: 1rem;
        height: 400px;
        position: relative;
    }
    #index01 .box > div.tit {
        position: absolute;
        left: 15px;
        bottom: 35px;
        color: #fff;
        z-index: 10;
        display: flex;
        font-size: 0.875rem;
    }
    #index01 .box > div.inner {
        overflow-x: auto;
        overflow-y: hidden;
    }
    #index01 .box > div.tit > span {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 800;
        font-style: normal;
        letter-spacing: 1px;
        font-size: 1.5rem;
        line-height: 1;
        padding-right: 0.5rem;
    }
    #index01 .box > div.inner > img {
        width: auto !important;
        max-width: 720px !important;
        height: auto;
        display: block;
        padding-bottom: 30px;
    }
    #index02 {
        position: relative;
        height: 100vh;
    }
    #index02 .index02_inner {
        position: relative;
        height: 100vh;
        overflow: hidden;
    }
    #index02 .index02_item {
        position: absolute;
        inset: 0;
        opacity: 0;
        transition: opacity .5s ease;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }
    #index02 .index02_item.is-active {
        opacity: 1;
    }
    /* 背景 */
    #index02 .bg01 {
        background: url("../img/index02-1_bg_sp.png") no-repeat center top / cover;
    }
    #index02 .bg02 {
        background: url("../img/index02-2_bg_sp.png") no-repeat center top / cover;
    }
    #index02 .bg03 {
        background: url("../img/index02-3_bg_sp.png") no-repeat center top / cover;
    }
    #index02 .index02_img {
        position: absolute;
        inset: 0;
        z-index: 3;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    #index02 .index02_img img {
        width: 97%;
        height: 100%;
        object-fit: contain;
        display: block;
    }
    #index02 .index02_dots {
        display: none;
    }
    #index02 .index02_dots li {
        width: 74px;
        height: 7px;
        background: rgba(255, 255, 255, .4);
    }
    #index02 .index02_dots li.is-active {
        background: #fff;
    }
    #index03 {
        padding: 200px 0 2rem;
        background:
            url(../img/index03_bg.webp) no-repeat center top / contain, linear-gradient(to bottom, #fff 0, #fff 300px, rgb(243, 243, 243) 600px, rgb(243, 243, 243) 100%);
    }
    .content_wrap > .txt_wrap {
        padding: 1.25rem;
        background: #fff;
    }
    .content_wrap > .txt_wrap h2 {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 800;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 2.75rem;
        line-height: 1;
        padding-bottom: 0.75rem;
        color: #222;
    }
    .content_wrap > .txt_wrap h2 > span {
        color: #d60000;
    }
    .content_wrap > .txt_wrap .sub_tit {
        color: #d60000;
        font-size: 1rem;
        font-weight: 600;
        margin-bottom: 1.25rem;
        display: flex;
        align-items: center;
    }
    .content_wrap > .txt_wrap .sub_tit:after {
        content: "";
        flex-grow: 1;
        height: 1px;
        background: #d60000;
        display: block;
    }
    .content_wrap > .txt_wrap .sub_tit:after {
        margin-left: .4em;
    }
    .content_wrap > .txt_wrap p span {
        display: block;
        line-height: 1.5;
        font-size: 1.25rem;
        font-weight: 600;
        margin-bottom: 0.75rem;
    }
    #index03 .num_list {
        padding-top: 1.75rem;
    }
    #index03 .num_list li {
        display: flex;
        gap: 20px;
        padding: 0px 0 1.75rem 0;
    }
    #index03 .num_list .num {
        width: 20px;
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 700;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 2rem;
        line-height: 1;
        padding: 1rem 1rem 1rem 0;
        color: #222;
    }
    #index03 .num_list .txt {
        flex: 1;
        border-left: 1px solid #ccc;
        padding: 1rem 0 1rem 1rem;
    }
    #index03 .num_list span {
        font-size: 1.25rem;
        line-height: 1.5;
        font-weight: 700;
        display: block;
        margin-bottom: 1rem;
    }
    .k_map {
        background: #fff;
        padding: 1.25rem;
        box-shadow: 0px 0px 5px 2px rgb(0 0 0 / 10%);
    }
    .k_map > .area-map {
        padding: 1rem;
        background: #F3F3F3;
        background: radial-gradient(circle, rgba(255, 255, 255, 1) 0%, rgba(243, 243, 243, 1) 70%);
        position: relative;
        text-align: center;
        width: 100%;
    }
    .k_map > .area-map > .tit {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 1rem;
        line-height: 1;
        color: #d60000;
        margin-bottom: 1.25rem;
        text-align: left;
    }
    .k_map > .area-map > .map_base {
        margin-bottom: 1.25rem
    }
    .k_map > .area-map a {
        display: block;
        text-align: center;
        font-size: 1rem;
        background: #fff;
        line-height: 1;
        padding: 7px 20px 10px;
    }
    .k_map > .area-map div.label {
        display: none;
    }
    .k_map > .area-map ol.sp-label {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
    .k_map > .area-map ol.sp-label li {
        width: 48%;
    }
    .k_map > .area-map .label1 {
        border: 2px solid #94d4f1;
    }
    .k_map > .area-map .label2 {
        border: 2px solid #f0d0e2;
    }
    .k_map > .area-map .label3 {
        border: 2px solid #fbf684;
    }
    .k_map > .area-map .label4 {
        border: 2px solid #9ecc9b;
    }
    .k_map > .area-map .label5 {
        border: 2px solid #f9d28d;
    }
    .k_map > .area-map .label6 {
        border: 2px solid #9eafd5;
    }
    .k_map > .area-map .label7 {
        border: 2px solid #db9bc7;
    }
    .k_map > .area-map .label8 {
        border: 2px solid #f9d28d;
    }
    .k_map > .area_box {}
    .k_map > .area_box > ul {}
    .k_map > .area_box > ul > li.area {
        background: #101828;
        color: #fff;
        text-align: center;
        padding: 10px 0;
        margin-top: 20px;
        margin-bottom: 15px;
    }
    .k_map > .area_box > ul > li {
        margin-bottom: 5px;
    }
    #index04 {
        padding: 200px 0 2rem;
        background:
            url(../img/index04_bg.webp) no-repeat center top / contain, linear-gradient(to bottom, #fff 0, #fff 300px, rgb(243, 243, 243) 600px, rgb(243, 243, 243) 100%);
    }
    #index04 .comment {
        padding-top: 1.25rem;
        margin-bottom: 1.75rem;
    }
    #index04 .comment span {
        font-size: 1.25rem;
        line-height: 1.5;
        font-weight: 700;
        display: block;
        margin-bottom: 0.75rem;
    }
    #index04 ol.list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    #index04 ol.list li {
        text-align: center;
        width: 48%;
        margin-bottom: 1.25rem;
    }
    #index04 ol.list li p {
        display: block;
        padding-top: 0.75rem;
    }
    .k_map > .tit {
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 700;
        font-style: normal;
        font-size: 1rem;
        line-height: 1;
        color: #d60000;
        margin-bottom: 1.25rem;
    }
    .k_map > ol.map_list {
        display: flex;
        flex-wrap: wrap;
        gap: 0.75rem;
        margin-bottom: 1rem;
    }
    .k_map > ol.map_list li {
        position: relative;
        display: block;
        width: calc((100% - 1.5rem) / 3);
    }
    .k_map > ol.map_list li .img {
        position: relative;
        overflow: hidden;
    }
    .k_map > ol.map_list li .img::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 40px;
        height: 40px;
        background: #fff;
        z-index: 1;
        clip-path: polygon(0 0, 100% 0, 0 100%);
    }
    .k_map > ol.map_list li img {
        width: 100%;
        display: block;
        clip-path: polygon(35px 0, 100% 0, 100% 100%, 0 100%, 0 35px);
    }
    .k_map > ol.map_list li span {
        position: absolute;
        top: 0;
        left: 0;
        z-index: 2;
        color: #d00;
        display: block;
        font-family: "Barlow Condensed", sans-serif;
        font-weight: 700;
        font-style: normal;
        letter-spacing: 2px;
        font-size: 1.25rem;
        line-height: 1;
    }
    .k_map > ol.map_list li p {
        font-size: 0.75rem;
        text-align: center;
        letter-spacing: 0;
        line-height: 1.5;
        padding: 5px 0px 10px;
    }
    .k_map > .gmap {}
    #index05 {
        padding: 200px 0 2rem;
        background:
            url(../img/index05_bg.webp) no-repeat center top / contain, linear-gradient(to bottom, #fff 0, #fff 300px, rgb(243, 243, 243) 600px, rgb(243, 243, 243) 100%);
    }
    #index06 {
        padding: 200px 0 2rem;
        background:
            url(../img/index06_bg.webp) no-repeat center top / contain, linear-gradient(to bottom, #fff 0, #fff 300px, rgb(243, 243, 243) 600px, rgb(243, 243, 243) 100%);
    }
    
    #index06 > .content_wrap > .hotel{
        padding-top:1.5rem;
    }
    #index06 > .content_wrap > .hotel > .box{
        display: flex;
        justify-content: space-between;
        margin-bottom: 1.5rem;
    }
    #index06 > .content_wrap > .hotel > .box > .pic,
    #index06 > .content_wrap > .hotel > .box > .txt{
        width: 48%;
    }
    #index06 > .content_wrap > .hotel > .box p{
        display: block;
        padding: 10px 0 10px;
    }
    #index06 > .content_wrap > .hotel > .box .btn a{
        display:inline-block;
        padding: 11px 20px 12px;
        background: #101828;
        color: #fff;
        line-height: 1;
    }
    #index06 > .content_wrap > .hotel > .box .btn a::before {
        content: "\E112";
        font-family: 'LigatureSymbols';
        display: inline-block;
        margin-right: 10px;
        transform: translateY(-1px);
        font-weight: normal;
    }
    #index07 {
        padding: 200px 0 0.5rem;
        background:
            url(../img/index07_bg.webp) no-repeat center top / contain, linear-gradient(to bottom, #fff 0, #fff 300px, rgb(243, 243, 243) 600px, rgb(243, 243, 243) 100%);
    }
    #index07 ol.list {
        padding-top:1.5rem;
    }
    #index07 ol.list li {
        margin-bottom: 1.5rem;
        display: flex;
        justify-content: space-between;
    }
    #index07 ol.list li > .pic,
    #index07 ol.list li > .txt{
        width: 48%;
    }
    #index07 ol.list li p {
        display: block;
        padding-bottom: 0.75rem;
    }
    /* =========================motion========================= */
    #ind .mot-logo {
        transform: translateX(10px);
        opacity: 0;
    }
    #ind .mot-menu {
        transform: translateX(-10px);
        opacity: 0;
    }
    .mot-fade-right {
        transform: translateX(10px);
        opacity: 0;
    }
    .mot-fade-left {
        transform: translateX(-10px);
        opacity: 0;
    }
    .mot-fade-up {
        transform: translateY(20px);
        opacity: 0;
    }
    .mot-fade {
        transform: translateY(0);
        opacity: 0;
    }
    .mot-kv_sec {
        transform: translateY(0);
        opacity: 0;
    }
    .mot-sec_box {
        transform: translateY(20px);
        opacity: 0;
    }
    .mot-sec_h2 {
        transform: translateX(10px);
        opacity: 0;
    }
    .mot-sec_box_head {
        transform: translateX(10px);
        opacity: 0;
    }
    .fade-in-blur {
        width: 689px;
        height: auto;
        opacity: 0;
        filter: blur(10px);
        transition: opacity 2.0s ease, filter 2.0s ease;
    }
    .fade-in-blur.show {
        opacity: 1;
        filter: blur(0);
    }
    /* =========================second========================= */
    #kv_sec {
        width: calc(100% - 200px);
        height: 300px;
        margin: 0 auto;
        position: relative;
    }
    .kv_about {
        background: url("../img/kv_about.png") no-repeat center top / cover;
    }
    /* =========================anker link========================= */
    #al1, #al2, #al3, #al4, #al5, #al6, #al7, #al8, #al9, #al10, #al11, #al12, #al13, #al14 {}
}